CVE Vulnerabilities

CVE-2014-2200

Published: May 26, 2014 | Modified: May 27, 2014
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.1 HIGH
AV:N/AC:H/Au:S/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Cisco NX-OS 5.0 before 5.0(5) on Nexus 7000 devices, when local authentication and multiple VDCs are enabled, allows remote authenticated users to gain privileges within an unintended VDC via an SSH session to a management interface, aka Bug ID CSCti11629.

Affected Software

Name Vendor Start Version End Version
Nx-os Cisco 5.0(3)n1(1) 5.0(3)n1(1)
Nx-os Cisco 5.0(3)n1(1a) 5.0(3)n1(1a)
Nx-os Cisco 5.0(3)n1(1b) 5.0(3)n1(1b)
Nx-os Cisco 5.0(3)n1(1c) 5.0(3)n1(1c)
Nx-os Cisco 5.0(3)n2(1) 5.0(3)n2(1)
Nx-os Cisco 5.0(3)n2(2) 5.0(3)n2(2)
Nx-os Cisco 5.0(3)n2(2a) 5.0(3)n2(2a)
Nx-os Cisco 5.0(3)n2(2b) 5.0(3)n2(2b)
Nx-os Cisco 5.0(3)u1(1a) 5.0(3)u1(1a)
Nx-os Cisco 5.0(3)u1(1b) 5.0(3)u1(1b)
Nx-os Cisco 5.0(3)u1(1d) 5.0(3)u1(1d)
Nx-os Cisco 5.0(3)u1(2) 5.0(3)u1(2)
Nx-os Cisco 5.0(3)u1(2a) 5.0(3)u1(2a)
Nx-os Cisco 5.0(3)u2(1) 5.0(3)u2(1)
Nx-os Cisco 5.0(3)u2(2) 5.0(3)u2(2)
Nx-os Cisco 5.0(3)u2(2a) 5.0(3)u2(2a)
Nx-os Cisco 5.0(3)u2(2b) 5.0(3)u2(2b)
Nx-os Cisco 5.0(3)u2(2c) 5.0(3)u2(2c)
Nx-os Cisco 5.0(3)u2(2d) 5.0(3)u2(2d)
Nx-os Cisco 5.0(3)u3(1) 5.0(3)u3(1)
Nx-os Cisco 5.0(3)u3(2) 5.0(3)u3(2)
Nx-os Cisco 5.0(3)u3(2a) 5.0(3)u3(2a)
Nx-os Cisco 5.0(3)u3(2b) 5.0(3)u3(2b)
Nx-os Cisco 5.0(3)u4(1) 5.0(3)u4(1)
Nx-os Cisco 5.0(3)u5(1) 5.0(3)u5(1)
Nx-os Cisco 5.0(3)u5(1a) 5.0(3)u5(1a)
Nx-os Cisco 5.0(3)u5(1b) 5.0(3)u5(1b)
Nx-os Cisco 5.0(3)u5(1c) 5.0(3)u5(1c)
Nx-os Cisco 5.0(3)u5(1d) 5.0(3)u5(1d)
Nx-os Cisco 5.0(3)u5(1e) 5.0(3)u5(1e)

References